PHP K�sikirja
Edellinen |  | Seuraava

# DOMDocument->relaxNGValidateSource()

DOMDocument->relaxNGValidateSource() -- Performs relaxNG validation on the document

## Description

class DOMDocument {
bool relaxNGValidateSource ( string source )
}

Performs relaxNG validation on the document based on the given RNG source.

## Parameters

source

  A string containing the RNG schema.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

DOMDocument->relaxNGValidate()
DOMDocument->schemaValidate()
DOMDocument->schemaValidateSource()
DOMDocument->validate()

Edellinen | Alkuun | Seuraava
DOMDocument->relaxNGValidate() | Ylös | DOMDocument->save()